body {
  font-family: "ff-tisa-sans-web-pro",sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 15px;
  color: #444;
  line-height: 1.6;
  }

  .no-padding{
    padding: 0;
  }

strong {
  font-family: "ff-tisa-sans-web-pro",sans-serif;
  font-style: normal;
  font-weight: 700; }

h1, h2, h3 {
  font-weight: 700; }

h1 {
  color:#2c3e50;
  margin-bottom: 20px; }

h2 {
  color: #2c3e50;
  font-size: 24px;
  margin-top: 0;
  margin-bottom: 30px;
  line-height: 1.5; }

main h2 {
  font-size: 21px;
  margin-top: 30px;
  margin-bottom: 18px; }

main h2:first-child {
  margin-top: 0; }

h3 {
  color: #283881;
  font-size: 18px;
  margin-bottom: 20px;
  margin-top: 30px;
  line-height: 1.5; }

p {
  margin-bottom: 18px; }

a {
  text-decoration: none;
  color: #283881; }

a:hover, a:focus {
  text-decoration: underline; }

ul {
  margin-bottom: 25px; }

ul ul {
  margin-top: 20px;
  margin-bottom: 20px; }

li {
  margin-bottom: 8px; }

td {
  padding: 10px 12px;
  border-bottom: 1px solid #eee; }

th {
  padding: 10px 12px; }

ul table {
  margin-left: -12px; }

.no-padding-l {
  padding-left: 0 !important; }

.no-padding-r {
  padding-right: 0 !important; }

.no-padding {
  padding: 0 !important; }

.right {
  float: right; }

a.brand {
  background: url(/img/stlouis-homecare-logo.svg) no-repeat;
  width: 140px;
  height: 76px;
  display: block;
  float: left;
  text-indent: -9999px;
  margin: 0;
  background-size: 100% auto;
  margin-top: 9px; }

.topbar {
  background: #00064f;
  color: #fff;
  padding: 12px 0;
  font-size: 13px; }

.mini-contact {
  float: right; }

.mini-contact a {
  color: #fff;
  float: right;
  margin-left: 20px; }

.mini-contact a:hover {
  text-decoration: none; }

.mini-contact i {
  margin-right: 5px;
  color: #ffce00; }

.mini-contact .call {
  float: right;
  padding: 0 0 0 30px;
  margin-top: 1px; }

.mini-contact .call strong {
  color: #fff; }

.topbar span.approved-provider {
  display: block;
  float: left;
  line-height: 1.8; }

.tagline {
  font-size: 25px;
  color: #4b4ca2;
  float: right;
  margin-top: 70px;
  line-height: 1.5; }

.tagline .line-2 {
  color: #999; }

.cursivefont {
  /*font-family:'DearJoe_4 W00 Smth Pro';*/
  color: #999;
  font-size: 22px;
  margin-left: 2px; }

.btn {
  background: #283881;
  display: inline-block;
  padding: 12px 24px;
  color: #fff;
  font-size: 16px;
  line-height: 1.5;
  transition: all 150ms ease;
  white-space: normal; }

.btn i {
  background: url(/img/btn-arrow.png) no-repeat;
  background-size: 100% auto;
  width: 10px;
  height: 14px;
  display: inline-block;
  margin-top: 0;
  margin-left: 8px;
  top: 2px;
  position: relative; }

.btn:hover,
.btn:focus {
  background: #5064c0;
  color: #fff; }

.btn.grey {
  background: #767676;
  transition: all 150ms ease; }

.btn.grey:hover {
  background: #969696; }

/* ===========================================
	NAV
============================================== */
.nav ul {
  padding: 0;
  margin-bottom: 0;
  background: transparent;
  width: auto;
  float: right; }

.nav li {
  list-style: none;
  float: left;
  margin-bottom: 0; }

.nav li:last-child a {
  padding-right: 0; }

.nav li a {
  display: block;
  padding: 32px 15px 32px 15px;
  font-size: 15px;
  font-weight: 900;
  text-transform: uppercase;
  color: #0a0349;
  transition: all 150ms ease; }

.nav li a:hover {
  text-decoration: none;
  cursor: pointer;
  color: #e5bb00; }

.nav li a:focus {
  text-decoration: none; }



/* ===========================================
	HOME PAGE
============================================== */
.hero {
  position: relative;
  top: -58px;
  margin-bottom: 30px;
  margin-bottom: 0; }

.hero .tab-description {
  /*position: absolute;*/
  /*bottom: 90px;*/
  background: rgba(255, 255, 255, 0.85);
  padding: 32px 36px 16px;
  /*right: 0;*/
  border-radius: 5px 5px 0 0;
  -moz-border-radius: 5px 5px 0 0;
  -webkit-border-radius: 5px 5px 0 0;
  -ms-border-radius: 5px 5px 0 0;
  margin-left: -15px; }

.hero .tab-description h2 {
  margin-bottom: 15px;
  color: #283881; }

.hero .tab-description p {
  color: #222;
  font-size: 17px; }

.hero .slider-tabs {
  padding: 0 15px;
  margin-top: -91px; }

.slick-slider {
  margin-bottom: 50px; }

.slick-slide {
  max-height: 740px; }

.slick-slide img {
  display: block;
  min-height: 400px;
  height: auto;
  width: 100%;
  margin: 0; }

.slider-tabs .tab-icon,
.slider-tabs .tab-content {
  float: left;
  display: block;
  text-align: left; }

.slider-tabs .tab-content {
  width: 220px; }

.slider-tabs .tab-icon {
  width: 40px;
  margin-right: 15px;
  margin-top: 5px;
  margin-left: 8px;
  margin-left: 50px; }

.slider-tabs .btn {
  width: 100%;
  border-radius: 0;
  border-right: 1px solid rgba(255, 255, 255, 0.25);
  padding: 20px;
  transition: all 150ms ease;
  height: 95px; }

.slider-tabs.active .btn,
.slider-tabs .btn:hover {
  color: #fff;
  background: #465bb8; }

.slider-tabs .col-sm-3:last-child .btn {
  border-right: 0; }

.slider-tabs .tab-content p {
  font-size: 14px;
  margin-bottom: 0;
  line-height: 1.5; }

.slider-tabs .tab-content strong {
  font-size: 19px; }

.tab-description-wrap {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: 91px; }

.slideshow-wrap {
  position: relative;
  overflow: hidden;
  width: 100%;
  margin-bottom: 40px; }

.slideshow-wrap .slider-tabs-wrap {
  position: absolute;
  bottom: 0;
  left: 50%;
  margin-bottom: 30px;
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%); }

.slider-tabs-wrap .container > .row {
  padding-left: 15px;
  padding-right: 15px; }

.slider-tabs-wrap .container .col-sm-3:first-child {
  border-radius: 4px 0 0 0;
  -webkit-border-radius: 4px 0 0 0;
  -moz-border-radius: 4px 0 0 0;
  -ms-border-radius: 4px 0 0 0;
  overflow: hidden; }

.slider-tabs-wrap .container .col-sm-3:last-child .btn {
  border-right: 0; }

.slick-dots li button:before {
  font-size: 10px !important; }

.slick-dots {
  bottom: -55px !important; }

.slideshow .slick-prev,
.slideshow .slick-next {
  z-index: 9 !important; }

.slideshow .slick-prev:before,
.slideshow .slick-next:before {
  font-size: 30px;
  opacity: 0.5; }

.slick-prev {
  left: 20px !important; }

.slideshow .slick-next {
  right: 30px !important; }

.iconBlock-wrap h2 {
  text-align: center;
  margin-bottom: 50px; }

.iconBlock-wrap h4 {
  font-weight: 700; }

.iconBlock-wrap .other-services {
  text-align: center;
  padding: 50px 60px; }

.multirow-wrap {
  padding-top: 40px; }

.row-img img {
  border-radius: 4px;
  margin-top: 5px; }

.iconBlock .icon {
  /*float: left;*/
}

.iconBlock .icon i {
  font-size: 80px;
  color: #000b8c; }

.page-content {
  text-align: center; }

.page-content .container {
  border-bottom: 1px solid #ddd;
  margin-bottom: 50px;
  padding-bottom: 40px;
  padding-left: 80px;
  padding-right: 80px; }

.block-content {
  padding: 0;
  float: left;
  width: 230px;
  margin-left: 30px; }

.block-content h3 {
  margin-top: 0;
  margin-bottom: 10px; }

.multiRowBlock {
  margin-bottom: 70px;
  border-bottom: 1px solid #d1d1d1;
  padding-bottom: 60px; }

.multirow-wrap .multiRowBlock:last-child {
  border-bottom: 0;
  margin-bottom: 0; }

.multiRowBlock.even .block-content {
  padding-left: 0; }

.block-content h2 {
  margin-bottom: 16px; }

.block-bullets {
  margin-right: 15px; }

.block-bullets p {
  color: #dfad00;
  font-size: 17px;
  font-weight: 400; }

.block-bullets ul {
  padding-left: 15px; }

.block-bullets li {
  list-style-image: url(/img/bullet-grey.png);
  padding-left: 10px;
  font-size: 15px;
  font-weight: 700;
  color: #555;
  margin-bottom: 10px;
  line-height: 1.5; }

.contact-block .inner-olay {
  width: 100%;
  text-align: center;
  padding-bottom: 80px;
  background: #283881; }

.contact-block {
  background: url(/img/contact-block-bg.jpg) no-repeat center center;
  color: #fff;
  background-size: cover; }

.contact-block h2 {
  color: #fff;
  margin-bottom: 20px;
  margin-top: 80px; }

.contact-block p {
  font-size: 22px; }

.contact-wrap {
  padding: 25px 50px 0; }

.contact-wrap a {
  display: block;
  width: 100%;
  border: 1px solid #fff;
  color: #fff;
  padding: 26px;
  font-size: 22px;
  transition: all 150ms ease; }

.contact-wrap a:hover {
  background: #FFD000;
  text-decoration: none;
  color: #283881; }

.contact-wrap a:focus {
  text-decoration: none; }

.contact-wrap a.contact-online {
  border-radius: 0 4px 4px 0; }

.contact-wrap a.phone {
  border-radius: 0;
  padding-top: 18px; }

.contact-wrap .phone i {
  background: url(/img/phone-icon.png) no-repeat;
  width: 34px;
  height: 34px;
  background-size: 100% auto;
  display: inline-block;
  margin-right: 15px;
  position: relative;
  top: 9px; }

.contact-online i {
  display: inline-block;
  background: url(/img/btn-arrow.png) no-repeat;
  width: 15px;
  height: 20px;
  background-size: 100% auto;
  margin-left: 15px;
  position: relative;
  top: 1px; }

/* ===========================================
	PAGES TEMPLATE
============================================== */
.internal-hero {
  width: 100%;
  height: 420px;
  background-position: center center !important; }

.intro-block {
  background: #f9fafb;
  color: #2c3e50;
  padding: 25px 0; }

.intro-block h1 {
  font-size: 24px;
  margin-bottom: 17px;
  font-weight: 300; }

.intro-block p {
  color: #cdcdec;
  font-size: 18px;
  line-height: 1.5; }

.intro-block .btn {
  background: #4f5ea3; }

.intro-block .btn:hover {
  background: #5f70c0; }

.intro-block .btn i {
  background: url(/img/btn-arrow.png) no-repeat;
  background-size: 100% auto;
  width: 10px;
  height: 14px;
  display: inline-block;
  margin-top: 0;
  margin-left: 8px;
  top: 2px;
  position: relative;
  margin-right: 0; }

.intro-block .row {
  position: relative; }

.intro-block .col-sm-3 {
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%); }

.intro-block .col-sm-9 {
  padding-right: 30px; }

.crumbs_delimiter {
  font-size: 16px;
  padding: 0 13px; }

.breadcrumbs {
  margin-top: 20px;
  text-align: right;
  color: #a1b1bc; }

.breadcrumbs a {
  color: #a1b1bc; }

main {
  padding: 70px 0; }

aside {
  border-right: 1px solid #d1d1d1;
  padding-top: 60px;
  margin-bottom: 60px; }

nav.sidenav ul {
  padding-left: 0px;
  margin-bottom: 45px; }

nav.sidenav li {
  list-style: none;
  font-size: 16px;
  font-weight: bold;
  margin-left: 0;
  margin-bottom: 0;
  border-bottom: 1px solid #d1d1d1; }

nav.sidenav li.current-page {
  padding-bottom: 14px;
  padding-top: 14px;
  color: #888; }

nav.sidenav li a {
  color: #283881;
  padding-bottom: 14px;
  padding-top: 14px;
  display: block;
  padding-right: 35px; }

nav.sidenav li:last-child a {
  border-bottom: 0; }

.global-contact-info {
  margin-top: 55px;
  border-radius: 5px 0 0 5px;
  padding: 20px 25px 5px;
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#efefef+0,ffffff+100 */
  background: #efefef;
  /* Old browsers */
  background: -moz-linear-gradient(left, #efefef 0%, #ffffff 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(left, #efefef 0%, #ffffff 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to right, #efefef 0%, #ffffff 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#efefef', endColorstr='#ffffff',GradientType=1 );
  /* IE6-9 */ }

main .image-right .col-sm-6 {
  float: right; }

.row.image-left,
.row.image-right {
  margin-bottom: 60px; }

.threecolimage .image
{
	margin-bottom: 30px;
}
.threecolimage .col-content
{
	margin-bottom: 30px;
}
.threecolimage .col-sm-4
{
	margin-bottom: 20px;
}
main blockquote
{
    position: relative;
    font-style: italic;
    font-size: 16px;
    font-weight: bold;
    line-height: 26px;
    margin: 52px 0 52px 28px;
    padding: 50px 225px 50px 70px;
    border: 1px solid #ecf0f1;
    color: #777;
    font-weight: normal;
}
main blockquote:after {
    content: "„";
    font-family: "MS Serif", "New York", serif;
    position: absolute;
    top: 20px;
    right: 50px;
    font-size: 140px;
    opacity: 0.1;
}
main blockquote:before {
    content: "";
    position: absolute;
    top: 0px;
    left: 0px;
    height: 100%;
    background: #ffce00;
    width: 10px;
}
.formEmbed
{
	margin-top: 60px;
}

/* Help At Home */

.help-at-home h2{
	font-size: 32px;
	margin-bottom: 0.8em;
	line-height: 1;
  margin: 15px 0;

}

.help-at-home h2:not(:first-child){
  border-top: 1px solid #ffce00;
  padding: 35px 10px 10px 10px;
  color: #283881;

  /*background-color: #ffce00;
  border-radius: 6px;
  padding: 20px 30px;
  color: #2c3e50;
  display: inline-block;*/
}

.help-at-home h2:nth-of-type(2){
  border: none;
  padding: 20px 10px 10px 10px;
}

.help-at-home h2:not(:first-child)::first-letter{
  background-color: #ffce00;
  border-radius: 50%;
  padding: 2px 12px 4px 16px;
  font-size: 26px;
  margin-right: 10px;
}


.help-at-home h3
{
	margin-top: 0;
	font-size: 29px;
	margin-bottom: 0;
	line-height: 1.2;
	margin-top: 1.2em;
    border-bottom: 1px solid #283881;
    padding-bottom: 8px;
}
.help-at-home p:not(:first-child){
	font-size: 22px;
  padding-left: 15px;
}


.rhsContent
{
	float: right;
	background: #ffce00;
	padding: 20px 30px;
	border-radius: 6px;
    margin-left: 40px;
    margin-bottom: 40px;
}
.rhsContent h3
{
	font-size: 32px;
	margin-top: 0;
    margin-bottom: 0.1em;
}
.rhsContent p
{
	font-size: 20px;
}
/* ===========================================
	FOOTER
============================================== */
footer {
  background: #1a1c27;
  color: #a1b1bc;
  font-size: 15px;
  padding: 80px 0; }

footer h3 {
  margin-top: 0;
  font-size: 22px;
  text-transform: none;
  font-weight: 300;
  letter-spacing: normal;
  line-height: normal;
  margin-bottom: 36px;
  color: #fff; }

footer a {
  color: #ffce00; }

.copyright {
  float: left;
  margin-top: 0; }

footer .approved-provider {
  background: url(/img/approved-provider.png) no-repeat;
  width: 200px;
  height: 60px;
  background-size: 100% auto;
  display: block;
  float: right; }

footer span {
  background: url(/img/footer-seperator.png) no-repeat;
  background-size: 100% auto;
  width: 15px;
  height: 18px;
  display: inline-block;
  position: relative;
  top: 4px;
  margin: 0 20px; }

footer .col {
  float: left;
  width: 20%;
  margin-right: 1%; }

footer .col-1 {
  width: 24%; }

footer .col-2 {
  width: 24%; }

footer .col-3 {
  width: 25%; }

footer .col-4 {
  float: right;
  margin-right: 0; }

footer .col-1 .copyright,
footer .col-1 .privacy,
footer .col-1 .credit {
  display: block;
  width: 100%;
  margin-bottom: 10px; }

footer .col-1 .credit a {
  color: #8d8d8d; }

footer .footer-nav ul {
  padding-left: 0;
  margin-bottom: 0; }

footer .footer-nav li {
  list-style: none; }

footer .footer-nav li a {
  color: #a1b1bc; }

footer .footer-nav li a:before {
  font-family: "FontAwesome";
  content: "\f0a9";
  float: left;
  margin-right: 12px;
  color: #ffce00; }

.sub-footer {
  background: #222533;
  text-align: right;
  color: #a1b1bc;
  padding: 25px 0; }

footer .ubercare a{
  display: block;
  margin: 10px 0 0 0;
}

/* ===========================================
	TEMPLATE HOME 2
============================================== */

.template-home-2 .block-content h3
{
	font-size: 20px;
    line-height: 1.3;
}
.template-home-2 .slideshow .slick-prev:before,
.template-home-2 .slideshow .slick-next:before {
    font-size: 45px;
}
.template-home-2 .slideshow .slick-next {
    right: 50px !important;
}
.template-home-2 .slideshow .slick-prev {
    left: 28px !important;
}
.template-home-2 .slick-dots
{
	display: none !important;
}
.template-home-2 .iconBlock .icon i
{
	font-size: 48px;
}
.template-home-2 .iconBlock:nth-child(4n+1)
{
	clear: left;
}
.template-home-2 .block-content
{
	float: none;
	width: auto;
	margin-left: 0;
}
.template-home-2 .page-content
{
	background: #f1f1f1;
	padding: 70px 0 60px;
}
.template-home-2 .page-content .container
{
	border-bottom: 0;
	margin: 0 auto;
	padding: 0 6%;
}
.image-text-row .image,
.image-text-row .block-text
{
	width: 50%;
	float: left;
	overflow: hidden;
}
.image-text-row .image
{
	background-size: cover;
	background-position: center center;
}
.image-text-row .image-right .image
{
	float: right;
	overflow: hidden;
}
.template-home-2 .row.image-left, .template-home-2 .row.image-right
{
	margin-bottom: 0;
}
.template-home-2 .image-text-wrap
{
	overflow: hidden;
}
.image-text-row .block-text .inner
{
	padding: 80px 10% 70px;
	position: relative;
	top: 50%;
	transform: translateY(-50%);
}
.image-text-row .block-text h3
{
	margin-top: 0;
	font-size: 22px;
}
.image-text-row .block-text p
{
	font-size: 16px;
}
.apply-wrap
{
	background: #3d4e9e;
	color: #fff;
}
.apply-wrap .apply-text
{
	width: 50%;
	float: left;
	padding: 60px 0 40px;
}
.apply-wrap .apply-text h3
{
	color: #fff;
	margin-top: 0;
	font-size: 32px;
	line-height: 1.2;
}
.apply-wrap .apply-text .inner
{
	padding: 0 10%;
}
.apply-wrap .apply-text p
{
	font-size: 17px
}
.apply-wrap .apply-steps
{
	width: 50%;
	float: left;
}
.apply-wrap .step
{
	width: 33.333%;
	float: left;
	height: 100%;
}
.apply-wrap .step:nth-child(odd)
{
	background: #283881;
}
.apply-wrap .step .inner
{
	padding: 0 15%;
	position: relative;
	top: 50%;
	transform: translateY(-50%);
}
.apply-wrap .step h3
{
	color: #fff;
	margin-top: 0;
	font-size: 50px;
	line-height: 1;
	margin-bottom: 15px;
    margin-top: -8px;
}
.apply-wrap .step h4
{
	margin-top: 0;
	font-size: 26px;
	line-height: 1.2;
    font-weight: 700;
}
.apply-wrap .step p
{
	line-height: 1.2;
}
.template-home-2 .page-content h2
{
	font-size: 30px;
    text-transform: uppercase;
    color: #283881;
    margin-bottom: 20px;
}
.template-home-2 .page-content p
{
	font-size:18px;
	color: #504f4f;
}
.template-home-2 .text-overlay
{
	position: absolute;
	bottom: 0;
	width: 100%;
	background: rgba(0,0,0,0.6);
	text-align: center;
}
.template-home-2  .text-overlay .inner
{
	padding: 20px 10%;
}
.template-home-2 .text-overlay h2
{
	color: #ffd204;
	font-weight: 700;
	font-size: 24px;
  line-height: 1em;
	text-shadow: 0 0 1px rgba(0,0,0,0.6);
	margin-bottom: 10px;
}
.template-home-2  .text-overlay h1
{
	color: #fff;
	font-weight: 700;
	text-shadow: 0 0 1px rgba(0,0,0,0.6);
	text-transform: uppercase;

  margin-top: 0;
  margin-bottom: 10px;
	line-height: 1.2;
}
.template-home-2 .hero .text-overlay h2 span
{
	font-weight: 400;
}
.template-home-2 .iconBlock-wrap
{
	padding: 40px 0 70px;
}

.template-home-2 .text-overlay
{
  background-color: #182458;
  color: #fff;
  text-align: center;
}


/* ===========================================
	NEWS PAGE
============================================== */

.news-item
{
    padding-bottom: 35px;
    border-bottom: 1px solid #eee;
    margin-bottom: 25px;
}
.news-template aside
{
    padding-bottom: 40px;
}
.news-template .row .news-item:last-child
{
	border-bottom: 0;
}

/*==========  Non-Mobile First Method  ==========*/
/* Large Devices, Wide Screens */
@media only screen and (max-width: 1200px) {
  .slideshow-wrap .tab-icon {
    margin-left: 22px; }
  .nav li a {

    padding:32px 10px;
    font-size: 13px;}
  main {
    padding: 55px 0px; }
  aside {
    padding-top: 50px; }
  h1 {
    font-size: 32px; }
  .intro-block p {
    font-size: 18px; }
  .mini-contact .call {
    padding: 0 0 0 20px; }
  .slider-tabs .tab-content {
    width: 190px; }
  .block-content {
    width: 180px; }
  .iconBlock .icon i {
    font-size: 70px; }

	.template-home-2 .hero .text-overlay h1
	{
		font-size: 28px;
	}
	.template-home-2 .hero .text-overlay h2
	{
		font-size: 34px;
	}
	.template-home-2 .iconBlock .icon i {
    	font-size: 41px;
	}
	.template-home-2 .page-content p {
    	font-size: 16px;
    }
    .template-home-2 .page-content h2 {
    	font-size: 28px;
    }
    .apply-wrap .step h4
    {
	    font-size: 21px;
    }
    .apply-wrap .step h3
    {
	    font-size: 40px;
    }
    .apply-wrap .apply-text h3
    {
	    font-size: 26px;
    }
    .apply-wrap .apply-text p {
    	font-size: 16px;
	}
	.image-text-row .block-text p {
    	font-size: 15px;
    	margin-bottom: 15px;
	}
	.template-home-2 .block-content p
	{
		line-height: 1.4;
	}
	.template-home-2 .block-content h3 {
    	font-size: 18px;
    }
    .image-text-row .block-text .inner
	{
		padding: 60px 10% 50px;
	}
	.template-home-2 .iconBlock-wrap {
    	padding: 10px 0 40px;
	}
}

@media (min-width: 768px) {
  .template-home-2 .text-overlay {
    bottom: 30px;
    background-color: rgba(0, 0, 0, 0.6);
  }

  .template-home-2 .text-overlay h2 span {
    font-weight: 400;
  }

}


/* Medium Devices, Desktops */
@media only screen and (max-width: 991px) {

  .template-home-2 .text-overlay h1{
    font-size: 28px;
  }
  .slideshow-wrap .slider-tabs-wrap {
    width: 100%; }
  .slider-tabs .tab-content strong {
    font-size: 16px; }
  .slideshow-wrap .tab-description {
    padding: 22px 25px 2px; }
  .slideshow-wrap .tab-description h2 {
    font-size: 20px;
    margin-bottom: 0.6em; }
  .tab-description-wrap {
    bottom: 83px; }
  .slideshow-wrap .tab-icon {
    margin-left: 0;
    margin-right: 10px;
    width: 30px; }
  .slideshow-wrap {
    margin-top: 0; }
  .slider-tabs .tab-content p {
    font-size: 13px; }
  .slider-tabs .tab-content {
    width: 157px; }
  .hero .tab-description p {
    font-size: 15px;
    line-height: 1.5; }
  .slider-tabs .btn {
    height: 85px; }
  h2 {
    font-size: 24px; }
  p {
    font-size: 15px; }
  .btn {
    padding: 12px 13px;
    font-size: 15px; }
  .topbar {
    padding-bottom: 0;
    display: none; }
  .hero {
    top: auto; }
  a.brand {
    width: 140px;
    height:76px;
    margin: 10px 0;
    position: relative;
    z-index: 99;}
  .navbar-default {
    background: transparent;
    border: 0;
    border-radius: 0;
    margin-bottom: 0px;
    margin-top: 2px; }
  .navbar-default .navbar-collapse {
    border: 0;
    box-shadow: none; }
  button.dropdown-toggle {
    position: absolute;
    display: block;
    right: 0;
    top: 0;
    height: 60px;
    width: 60px;
    color: #fff;
    border: 0;
    background: #475aae; }
  .navbar .nav li button i {
    color: #fff !important; }
  button.dropdown-toggle[aria-expanded="true"] {
    background: #ffd200 !important; }
  button.dropdown-toggle[aria-expanded="true"] i {
    color: #283881 !important; }
  .navbar-collapse .nav li {
    width: 100%; }
  .navbar-collapse .nav li:last-child a {
    border-bottom: 0 !important; }
  .navbar-collapse .nav li a {
    border-bottom: 1px solid #475aae;
    color: #475aae;
    cursor: pointer;
        padding: 22px 10px;}
  .navbar-collapse .nav li a:hover {
    color: #ffd200; }
  .navbar-collapse ul.nav ul li a {
    color: #283881 !important;
    border-bottom: 1px solid #d7b100 !important; }
  .navbar-default .navbar-toggle {
    border: 0;
    border-radius: 0;
    padding: 15px;
    margin: 0;
    margin-top: 22px; }
  .navbar-default .navbar-toggle .icon-bar {
    background: #0a0349; }
  .navbar-default .navbar-toggle:focus,
  .navbar-default .navbar-toggle:hover {
    background: #fff; }
  .navbar-default .navbar-toggle:hover .icon-bar,
  .navbar-default .navbar-toggle:focus .icon-bar {
    background: #0a0349; }
  .navbar-nav > li > .dropdown-menu {
    background: #ffd200 !important;
    box-shadow: none;
    border: 0;
    margin-top: -2px;
    border-radius: 0 0 6px 6px;
    -webkit-border-radius: 0 0 6px 6px;
    -moz-border-radius: 0 0 6px 6px;
    -ms-border-radius: 0 0 6px 6px;
    float: left !important;
    width: 100% !important;
    margin-bottom: 10px; }
  .navbar-default .navbar-nav > .open > a,
  .navbar-default .navbar-nav > .open > a:focus,
  .navbar-default .navbar-nav > .open > a:hover {
    background: transparent !important;
    color: #ffd200 !important;
    cursor: pointer; }
  .navbar-nav .open .dropdown-menu .dropdown-header,
  .navbar-nav .open .dropdown-menu > li > a {
    padding: 20px 5px !important; }
  .navbar-default .navbar-nav .open ul li a:focus,
  .navbar-default .navbar-nav .open ul li a:hover {
    background: transparent !important;
    cursor: pointer; }
  .internal-hero {
    margin-top: 0;
    height: 175px; }
  .contact-wrap a {
    font-size: 22px;
    /*height: 84px;*/
    line-height: 1.3; }
  /*.contact-wrap a.contact-online
	{
		padding-top: 230px;
	} */
  .contact-wrap a.phone {
    padding-top: 13px; }
  .contact-wrap .phone i {
    top: 10px; }
  .contact-online i {
    top: 3px; }
  footer .approved-provider {
    margin: 0 auto;
    float: none;
    width: 100%; }
  .copyright {
    margin-bottom: 30px;
    float: none;
    margin-top: 0; }
  footer {
    padding: 36px 0 52px; }
  .slick-slide img {
    min-height: inherit; }
  footer .col-2 {
    margin-right: 2%; }
  .block-content {
    width: 145px;
    margin-left: 15px; }
  .iconBlock .icon i {
    font-size: 50px; }

	.image-text-row .block-text .inner
	{
		padding: 40px 10% 30px;
	}
	.apply-wrap .apply-text
	{
		padding: 40px 0 20px;
	}
    .apply-wrap .step h4 {
    	font-size: 18px;
	}
	.apply-wrap .step h3 {
    font-size: 34px;
	}
	.template-home-2 .iconBlock .icon i
	{
		font-size: 31px;
	}
	.template-home-2 .hero .text-overlay h1
	{
		font-size: 24px;
	}
	.template-home-2 .hero .text-overlay h2
	{
		font-size: 30px;
	}
	.template-home-2 .hero .text-overlay .inner {
	    padding: 22px 10% 18px;
	}
}

/* Custom, iPhone Retina */
/* collapsible nav in ipad portrait */
@media (min-width: 768px) and (max-width: 992px) {
  .navbar-collapse.collapse {
    display: none !important; }
  .navbar-collapse.collapse.in {
    display: block !important; }
  .navbar-header .collapse, .navbar-toggle {
    display: block !important; }
  .navbar-header {
    float: none;
  }
}



/* Small Devices, Tablets */
@media only screen and (max-width: 767px) {
  h2 {
    font-size: 22px; }
  .navbar {
    margin-bottom: 8px; }

  .navbar-nav > li > .dropdown-menu {
    margin-top: -2px !important;
    position: inherit !important; }
  button.dropdown-toggle {
    top: 0; }
  .slideshow-wrap .hero .tab-description {
    position: relative;
    bottom: 0; }
  .slideshow-wrap .slideshow {
    margin-bottom: 0; }
  .slideshow-wrap .slider-tabs-wrap {
    display: none;
    position: absolute;
    top: 0;
    right: 0;
    width: 50%;
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    transform: translateX(0);
    -ms-transform: translateX(0); }
  .slideshow-wrap {
    margin-bottom: 0; }
  .tab-description-wrap {
    background: #283881;
    position: inherit;
    bottom: auto;
    left: auto;
    transform: none; }
  .hero .tab-description {
    background: transparent;
    padding-top: 0; }
  .hero .tab-description p,
  .hero .tab-description h2 {
    color: #fff; }
  .slider-tabs .btn {
    height: auto; }
  .page-content .container {
    padding: 40px 20px; }
  .iconBlock .icon i {
    font-size: 40px;
    width: 40px; }
  .iconBlock-wrap h2 {
    margin-bottom: 30px; }
  .block-content {
    width: 225px;
    margin-left: 22px; }
  .iconBlock-wrap .other-services {
    padding: 30px 10px; }
  .intro-block .col-sm-3 {
    position: inherit;
    right: auto;
    top: auto;
    transform: none; }
  .intro-block .col-sm-9 {
    padding: 0 30px; }
  .intro-block .btn {
    float: left;
    margin-top: 15px;
    margin-bottom: 20px;
    margin-left: 15px; }
  .intro-block h1 {
    font-size: 26px;
    margin-bottom: 5px;
    padding-left: 20px;
    margin-top: 6px; }
  .intro-block i {
    width: 30px; }
  .intro-block p {
    font-size: 16px; }
  .btn {
    padding: 10px 30px;
    font-size: 18px; }
  .btn i {
    margin-right: 0; }
  .contact-wrap a {
    height: auto;
    margin-bottom: 20px;
    padding: 20px 15px;
    line-height: 1.2; }
  .contact-wrap a.phone {
    padding-top: 11px; }
  .contact-wrap .col-sm-6 {
    padding: 0 !important; }
  .row-img {
    padding: 0 15px;
    margin-bottom: 25px; }
  .block-bullets {
    margin-right: 0;
    padding: 0 15px; }
  .multiRowBlock {
    margin-bottom: 40px;
    padding-bottom: 45px; }
  .multiRowBlock.even .block-content {
    padding-left: 15px; }
  main {
    padding: 45px 15px 35px 15px; }
  .contact-block .inner-olay {
    padding-bottom: 55px; }

	.news-template .sidebar
	{
		display: none !important;
	}
	.news-template .image
	{
		margin-bottom: 25px;
	}

  footer {
    padding: 36px 0 0px;
  }
  footer .col {
    width: 100%;
    margin-bottom: 20px; }
  footer .approved-provider {
    width: 200px;
    float: left; }
  footer .footer-nav li {
    background-size: 16px; }
  footer .footer-nav li:last-child {
    margin-bottom: 0; }
  footer .footer-nav ul {
    margin-bottom: 10px; }
  footer .col-sm-4
  {
	  margin-bottom: 40px;
  }
  .sub-footer
  {
	  text-align: center;
  }

	main blockquote {
	    font-size: 14px;
	    font-weight: normal;
	    line-height: 26px;
	    margin: 42px 0 42px 10px;
	    padding: 15px 15px 15px 30px;
	}
	main blockquote:after {
    content: "„";
    font-family: "MS Serif", "New York", serif;
    position: absolute;
    top: -20px;
    right: -5px;
    font-size: 60px;
    opacity: 0.1;
	}
	main .image-left .image,
	main .image-right .image
	{
		margin-bottom: 30px;
	}
	.row.image-left, .row.image-right {
    margin-bottom: 30px;
	}
	.contact-template main
	{
		padding-bottom: 0;
	}
	.image-text-row .image,
	.image-text-row .block-text
	{
		width: 100%;
	}
	.image-text-row .block-text .inner
	{
		top: inherit;
		transform: none;
	}
	.image-text-row .image
	{
		height: 200px;
	}
	.template-home-2 .page-content
	{
		padding: 40px 0 30px;
	}
	.template-home-2 .iconBlock-wrap {
    	padding: 40px 0;
	}
	.template-home-2 .iconBlock
	{
		padding: 10px 20%;
	}
	.template-home-2 .iconBlock .icon i {
    	font-size: 41px;
	}
	.template-home-2 .slideshow .slick-prev, .template-home-2 .slideshow .slick-next
	{
		display: none !important;
	}
	.template-home-2 .page-content h2 {
    	font-size: 20px;
	}
	.rhsContent
	{
		width: 100%;
		margin: 0 0 30px;
	}
  .template-home-2 .text-overlay h1{
    font-size: 24px;
  }

  .template-home-2 .text-overlay h2{
    font-size: 18px;
  }

    .template-home-2 .text-overlay{
      position: static;
    }
}

@media only screen and (max-width: 730px) {

	.apply-wrap .apply-text,
	.apply-wrap .apply-steps
	{
		width: 100%;
	}
	.apply-wrap .step .inner
	{
		top: inherit;
		transform: none;
		padding: 20px 10% 10px;
	}
	.apply-wrap .step {
    	width: 100%;
    }
    .apply-wrap .step h3 {
    	margin-top: 0;
	}
	.apply-wrap .step h4 {
    	font-size: 22px;
	}

}

/* Extra Small Devices, Phones */
@media only screen and (max-width: 480px) {
  ul {
    padding-left: 18px; }
  td, th {
    line-height: 1.4;
    padding: 10px 6px; }

  .template-home-2 .iconBlock
  {
	  padding: 5px 20px;
  }

  .template-home-2 .text-overlay h1{
    font-size: 18px;
    margin: 0;
  }

  .template-home-2 .text-overlay h2{
    font-size: 14px;
  }
}
